/* rimuove il bordo arrotondato dalla navbar */
@media (min-width: 768px) {
  .navbar {
    /*border-radius: 0.25rem;*/
    border-radius: 0rem;
    /*display: flow-root;*/
  }
}

.navbar {
  /*position: relative;*/
  /*min-height: 3.125rem;*/
  /*margin-bottom: 1.25rem;*/
  /*border: 0.063rem solid transparent;*/
  border: none;
  /*padding: 0rem 0rem;*/
  /*display: block;*/
}

/* risolve bug di allinamento a destra delle dropdown menu all'interno della navbar */
.navbar .dropdown-menu-right { 
    right: 0; 
    left: auto; 
}